/* Localized versions of Info.plist keys */

CFBundleName = "runtime";
CFBundleShortVersionString = "15.0 (407)" ;
CFBundleGetInfoString = "15.0 (407)";NSHumanReadableCopyright = "© 4D SAS 2012-2017";